HTML {
	BACKGROUND: url(bg.jpg) #72cbf7 repeat-x
}
BODY {
	MARGIN: 0px auto; WIDTH: 859px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 14px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.icon LI {
	TEXT-ALIGN: center; WIDTH: 285px; BACKGROUND: url(index_09.jpg) no-repeat right top; FLOAT: left
}
.top {
	TEXT-ALIGN: center; WIDTH: 859px; FLOAT: left
}
.icon SPAN {
	TEXT-ALIGN: center; WIDTH: 250px; FLOAT: left
}
.icon {
	MARGIN-TOP: 0px; WIDTH: 859px; FLOAT: left; COLOR: #cc0000; FONT-WEIGHT: bold
}
.con {
	MARGIN-TOP: 1px; WIDTH: 859px; BACKGROUND: url(index_26.jpg) repeat-y; FLOAT: left
}
.icon A {
	TEXT-ALIGN: center; MARGIN-TOP: 10px; WIDTH: 250px; FLOAT: left
}
.ming {
	WIDTH: 859px; BACKGROUND: url(index_20.jpg); HEIGHT: 38px
}
.ming H3 {
	TEXT-ALIGN: center; MARGIN-TOP: 8px; WIDTH: 859px; FLOAT: left; COLOR: #000000; FONT-SIZE: 16px
}
.foot {
	PADDING-BOTTOM: 20px; WIDTH: 859px; BACKGROUND: url(index_24.jpg) no-repeat; FLOAT: left
}
.foot P {
	TEXT-ALIGN: center; LINE-HEIGHT: 22px; MARGIN-TOP: 20px; WIDTH: 859px; FLOAT: left; FONT-SIZE: 12px
}
.main {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; WIDTH: 800px; FLOAT: left
}
.step {
	MARGIN-TOP: 20px; FLOAT: left
}
.step STRONG {
	BORDER-BOTTOM: #b4daec 1px solid; BORDER-LEFT: #b4daec 1px solid; PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; WIDTH: 780px; PADDING-RIGHT: 9px; BACKGROUND: #e0f3fd; FLOAT: left; FONT-SIZE: 14px; BORDER-TOP: #b4daec 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #b4daec 1px solid; PADDING-TOP: 9px
}
.step P {
	MARGIN-TOP: 10px; WIDTH: 780px; FLOAT: left
}
.icon .noline {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left
}
.step DIV {
	TEXT-ALIGN: center; MARGIN-TOP: 10px; WIDTH: 250px; FLOAT: left; MARGIN-LEFT: 10px
}
